
/**Iphone5 Portrite media query**/
@media all and (min-width:320px) and (max-width:359px) { 
    body { font-size: 15px !important;}
    .inner-descripton-area h2 {font-size: 25px;}
    .header-social-area {padding-right: 0;}
    .header-social {text-align: center;}
    .head-book-btn {text-align: center;}
    .home-service-area {padding: 15px 0;}
    .single-home-service {padding: 15px 0;}
    .page-area-cover {padding: 0 15px;}
    .page-title-area h1 {font-size: 30px;}
    .page-title-area h1 span {padding: 0 5px;}
    .venue-title h1 span {background: #ffffff;padding: 0 5px;}
    .venue-title h1 {font-size: 30px;}
    .venu-page-area {padding: 0 0px;}
    .function-pack h1 {margin: 0px;}
    .function-pack h1 {font-size: 20px;}
    .function-enquiry-title h1 span {padding: 0px 5px;}
    .function-enquiry-title h1 {font-size: 25px;}
    .gallery-index a {font-size: 16px;}
    .contact-info-area {padding: 15px 10px;}
    .contact-info-area span {font-size: 14px;}
    #frm_form_6_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    #frm_form_5_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .padd5 {padding: 5px 0px !important;}
    .enquiry-form-area {padding: 0 15px;}
    
    .christmas {padding-top: 30px;padding-bottom: 20px;}
    .christmas a {font-size: 22px;}
}

/**Samsung s4 Portrite media query**/
@media only screen and (min-width:360px) and (max-width:479px) { 
     .inner-descripton-area h2 {font-size: 25px;}
     .header-social-area {padding-right: 0;}
    .header-social {text-align: center;}
    .head-book-btn {text-align: center;}
    .home-service-area {padding: 15px 0;}
    .single-home-service {padding: 15px 0;}
    .page-area-cover {padding: 0 15px;}
    .page-title-area h1 {font-size: 30px;}
    .page-title-area h1 span {padding: 0 5px;}
    .venue-title h1 span {background: #ffffff;padding: 0 5px;}
    .venue-title h1 {font-size: 30px;}
    .venu-page-area {padding: 0 0px;}
    .function-pack h1 {margin: 0px;}
    .function-pack h1 {font-size: 20px;}
    .function-enquiry-title h1 span {padding: 0px 5px;}
    .function-enquiry-title h1 {font-size: 25px;}
    .gallery-index a {font-size: 16px;}
    .contact-info-area {padding: 15px 10px;}
    .contact-info-area span {font-size: 16px;}
    #frm_form_6_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    #frm_form_5_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .padd5 {padding: 5px 0px !important;}
    .enquiry-form-area {padding: 0 15px;}
    
    .christmas {padding-top: 30px;padding-bottom: 20px;}
    .christmas a {font-size: 22px;}
}

/**Iphone landscape media query**/
@media (min-width:550px) and (max-width:568px) {
     .header-social-area {padding-right: 0;}
    .header-social {text-align: center;}
    .head-book-btn {text-align: center;}
    .home-service-area {padding: 15px 0;}
    .single-home-service {padding: 15px 0;}
    .page-area-cover {padding: 0 15px;}
    .page-title-area h1 {font-size: 30px;}
    .page-title-area h1 span {padding: 0 5px;}
    .venue-title h1 span {background: #ffffff;padding: 0 5px;}
    .venue-title h1 {font-size: 30px;}
    .venu-page-area {padding: 0 0px;}
    .function-pack h1 {margin: 0px;}
    .function-pack h1 {font-size: 20px;}
    .function-enquiry-title h1 span {padding: 0px 5px;}
    .function-enquiry-title h1 {font-size: 25px;}
    .gallery-index a {font-size: 16px;}
    .gallery-item .img-wrap {position: relative;display: block;width: 340px;margin: 0 auto;}
    .contact-info-area {padding: 15px 10px;}
    .contact-info-area span {font-size: 16px;}
    #frm_form_6_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    #frm_form_5_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .padd5 {padding: 5px 0px !important;}
    .enquiry-form-area {padding: 0 15px;}
    
    .christmas {padding-top: 30px;padding-bottom: 20px;}
}

/**Samsung s4 landscape media query**/
@media (min-width:569px) and (max-width:640px) {
     .header-social-area {padding-right: 0;}
    .header-social {text-align: center;}
    .head-book-btn {text-align: center;}
    .home-service-area {padding: 15px 0;}
    .single-home-service {padding: 15px 0;}
    .page-area-cover {padding: 0 15px;}
    .page-title-area h1 {font-size: 30px;}
    .page-title-area h1 span {padding: 0 5px;}
    .venue-title h1 span {background: #ffffff;padding: 0 5px;}
    .venue-title h1 {font-size: 30px;}
    .venu-page-area {padding: 0 0px;}
    .function-pack h1 {margin: 0px;}
    .function-pack h1 {font-size: 20px;}
    .function-enquiry-title h1 span {padding: 0px 5px;}
    .function-enquiry-title h1 {font-size: 25px;}
    .gallery-item .img-wrap {position: relative;display: block;width: 340px;margin: 0 auto;}
    .gallery-index a {font-size: 16px;}
    .contact-info-area {padding: 15px 10px;}
    .contact-info-area span {font-size: 16px;}
    #frm_form_6_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    #frm_form_5_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .padd5 {padding: 5px 0px !important;}
    .enquiry-form-area {padding: 0 15px;}
    
    .christmas {padding-top: 30px;padding-bottom: 20px;}
}

/**landscape media query**/
@media (min-width:480px) and (max-width:767px) {
     .header-social-area {padding-right: 0;}
    .header-social {text-align: center;}
    .head-book-btn {text-align: center;}
    .home-service-area {padding: 15px 0;}
    .single-home-service {padding: 15px 0;}
    .page-area-cover {padding: 0 15px;}
    .page-title-area h1 {font-size: 30px;}
    .page-title-area h1 span {padding: 0 5px;}
    .venue-title h1 span {background: #ffffff;padding: 0 5px;}
    .venue-title h1 {font-size: 30px;}
    .venu-page-area {padding: 0 0px;}
    .function-pack h1 {margin: 0px;}
    .function-pack h1 {font-size: 20px;}
    .function-enquiry-title h1 span {padding: 0px 5px;}
    .function-enquiry-title h1 {font-size: 25px;}
    .gallery-index a {font-size: 16px;}
    .gallery-item .img-wrap {position: relative;display: block;width: 340px;margin: 0 auto;}
    .contact-info-area {padding: 15px 10px;}
    .contact-info-area span {font-size: 16px;}
     #frm_form_6_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    #frm_form_5_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    
    .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .contact-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"], .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:hover, .function-enquiry-form > .frm_style_formidable-style.with_frm_style input[type="submit"]:focus{width: 100%;}
    .padd5 {padding: 5px 0px !important;}
    .enquiry-form-area {padding: 0 15px;}
}

/**Ipad mini portrite media query**/
@media (min-width:768px) and (max-width:1023px) {
    .header-social-area {padding-right: 0;}
    .header-social {text-align: center;}
    .head-book-btn {text-align: center;}
    .venue-title h1 {font-size: 33px;}
    .page-title-area h1 {font-size: 33px;}
    .function-enquiry-title h1 {font-size: 33px;}
    .function-pack h1 {font-size: 33px;}
    .contact-info-area {padding: 20px 15px;} 
     #frm_form_6_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    #frm_form_5_container #frm_field_cptch_number_container {width: 100%; border-left: 5px solid #fff;border-right: 5px solid #fff;margin-bottom: 20px;}
    
    .christmas {padding-top: 30px;padding-bottom: 20px;}
    
    
    
    
}

/**Ipad mini landscape media query**/
@media (min-width:1024px) and (max-width:1279px) {
    .main-menu ul li a, .main-menu ul li a:hover, .main-menu ul li a:focus {font-size: 20px;padding: 25px 16px;}
    .main-menu {padding-right: 0;}
    .header-social-area {padding-right: 30px;}
    .single-home-service a {font-size: 30px;} 
    .footer-menu ul li {padding: 9px 20px;min-width: 125px;}
    .single-menu-part a {font-size: 25px;}
    .contact-info-area {padding: 74px 30px;}
    .christmas {padding-top: 52px;}
    
}

@media (min-width: 1500px) and (max-width:2000px) {

}

/*============19.5" device media query================*/
@media (min-width: 1500px) and (max-width:1700px) {
}

/*============21" to 23" device media query================*/ 
@media (min-width: 1701px) and (max-width:2000px) {  
}


/*============27" large device media query================*/ 
@media only screen and (min-width: 2001px) {
}